.Services-head {
    text-align: justify;
    padding: 35px;
    margin-left: 40px;
    margin-right: 40px;
}


.Services-heading {

    font-weight: bold;
    font-size: 18px;
    text-align: left;
    text-decoration: underline;
    color: #55B4E3;
    padding-left: 80px;

}

.services_images img {
    border: 2px solid #027135;
}


.bullets {
    list-style-type: disc;
}

.service_list li {
    text-align: left;
}

.service_list {
    padding-left: 100px;
}

.service_maindiv {

    margin-left: 50px;
    margin-right: 50px;
}

.service_card_img img {
    width: 14rem;
}


@media only screen and (max-width:768px) {
    .Services-head {
        text-align: justify;
        padding: 35px;
        margin-left: 5px;
        margin-right: 5px;
    }

    .service_card_img img {
        width: 40rem;
    }

    .service_maindiv {

        margin-left: 5px;
        margin-right: 5px;
    }

    .service_list {
        padding-left: 18px;
    }

    .Services-heading {

        padding-left: 0px;

    }

}

@media only screen and (max-width:480px) {
    .Services-heading {

        font-weight: bold;
        font-size: 26px;
        text-align: left;
        text-decoration: underline;
        color: #81C3EA;
        padding-left: 10px;

    }

    .service_list {
        padding-left: 15px;
    }

}